Prima Pagina Apple Apple blocheaza in Safari o versiune veche si vulnerabila a Adobe Flash

Apple blocheaza in Safari o versiune veche si vulnerabila a Adobe Flash

  In cursul zilelor trecute compania Adobe a lansat un update pentru flash player-ul dedicat browserelor pentru desktop, rezolvand o vulnerabilitate care permite unor hackeri sa preia controlul asupra calculatoarelor care au instalata respectiva versiune a programului. In ideea de a proteja utilizatorii de Mac-uri, compania Apple a blocat posibilitatea de a utiliza in Safari versiuni mai vechi decat 14.0.0.145 sau 13.0.0.231 ale plugin-ului Adobe Flash.

Due to security issues in older versions, Apple has updated the web plug-in blocking mechanism to disable all versions prior to Flash Player 14.0.0.145 and 13.0.0.231.

  Din pacate masura luata de catre compania Apple afecteaza doar Safari, browserele terte ramanand afectate, asa ca veti nevoiti sa faceti update singuri pentru browser pentru a nu fi vulnerabili. Detalii suplimentare in legatura cu aceasta problema gasiti in notificarea oficiala facuta de catre cei de la Adobe in cursul acestei saptamani.